Name:           ssh-installkeys
Version:        1.9
Release:        1%{?dist}
Summary:        A tool for installing ssh keys on remote sites
License:        BSD
URL:            http://www.catb.org/~esr/ssh-installkeys/
Source0:        http://www.catb.org/~esr/ssh-installkeys/%{name}-%{version}.tar.gz
BuildArch:      noarch
BuildRequires:  xmlto
Requires:       python

%description
This script tries to export ssh public keys to a specified site. It will
walk you through generating key pairs if it doesn't find any to export.
It handles all the fiddly details like making sure local and remote
permissions are correct, and tells you what it's doing if it has to change
anything.

%prep
%setup -q

%build
make %{?_smp_mflags}

%install
install -pDm755 %{name} %{buildroot}%{_bindir}/%{name}
install -pDm644 %{name}.1 %{buildroot}%{_mandir}/man1/%{name}.1

%files
%doc COPYING README
%{_mandir}/man1/%{name}.1*
%{_bindir}/%{name}

%changelog
* Fri Nov 14 2014 Christopher Meng <rpm@cicku.me> - 1.9-1
- Update to 1.9

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.8-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.8-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Sat Apr 20 2013 Christopher Meng <rpm@cicku.me> - 1.8-2
- Correct the BuildArch.

* Sat Apr 20 2013 Christopher Meng <rpm@cicku.me> - 1.8-1
- Initial Package.
